@charset "utf-8";
/* CSS Document */

html{
	height: 100%;
	width: 100%;
}
body{
	height: 100%;
	width: 100%;
	  margin: 0;
	}
	
	.header{
		background:url(images/fon_header_menu2.png) no-repeat scroll center top transparent;
		
		height:360px;
		position:relative;
		
	}
	
	.zagolovpol{border-bottom:2px solid #60C3F7;}
	
	.schet{
		background:url(images/fon_footer22.jpg) repeat-y scroll center top transparent;
		position:relative;
		height:auto;}
		
		.schet1{
		width:560px;
		margin:0 auto;
		margin-top:-60px;}
	
	.cont{
		width:990px;
		margin:0 auto;}
		
		.content{
			width:990px;
			margin:0 auto;}
			
			.footer{
				background:url(images/fon_footer2.png) no-repeat scroll center top transparent;
		position:relative;
		height:180px;
		}
		
		.header1{
			width:990px;
			margin:0 auto;}

.logos {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 990px;
  gap: 38px;
}

	.logo1_a{
  		flex-shrink: 0;}
	.logo2_a{
		flex-shrink: 0;}

		.logo1 {
  			background: url(images/logo1.png);
  			width: 626px;
  			height: 90px;}
		.logo2 {
  			background: url(images/logo2.png);
  			width: 290px;
  			height: 90px;}
			
			.headeradr{
				color: #555555;
				line-height: 15px;
				text-align: center;
				margin-bottom: 25px;}
	
	.polosa{
		border-left:10px solid #FFD500;}
		
		h1{
			}
			
	.menu{
	font-family: Arial, 'Raleway', 'Open Sans', sans-serif;
	height: 30px;
    margin: -5px auto 0;
	text-align: center;
	}
	
	.menu li{
		color: #4E505E;
    display: inline-block;
    font-size: 16px;
    margin: 11px 0 0;
    padding: 0 9px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF, 0 -1px 0 #000000;
    width: auto;
	white-space: nowrap;
}
.menu li a{
	display: inline-block;
	white-space: nowrap;
}
	
	.menu a:hover{
		color:#0F7096;
	}

.menuToggle{
	cursor: pointer;
	display: none;
	
	font-size: 30px
	}
ul.menu.clearfix {
    width: auto;
	}

ul.navigate{
	margin-top: -10px;
	margin-bottom: -1px;
	padding: 10px 16px;
	list-style: none;
	text-decoration: none;

}
ul.navigate li{
	display: inline;
	font-size: 14px;
	color: #4E505E;
	text-decoration: none;
}
ul.navigate li:not(:last-child)::after {
	content: "/ ";
	padding: 8px;
	color: black;
	text-decoration: none;
}
ul.navigate a{
	width: auto;
}

ul.navigate li a:hover{
	text-decoration: underline;
}
[id^="ngg-gallery"]{
		display: flex;
		gap: 20px;
		flex-wrap: wrap;
		align-items: flex-end;
	}
	[id^="ngg-image"]{
		flex: 0 0 auto;
		max-width: 150px;
	}
	.contact{
		text-decoration: none;
		transition: 0.12s ease-in;
	}

	.contact:hover
{
    text-decoration: underline;
}

@media screen and (max-width: 993px)
{	.menu {
	padding: 0;
    margin-left: 15px;
	display: none;
	background: #dab1b1;
	height: auto;
		/*display: none;*/
	}
	.menu li{
	float: none;
    display: block;
    margin: 0;
    padding: 7px 9px;
    border-style: solid;
    border-width: 1px;
    width: auto;
    text-align: center;
	}
	.menuToggle{
		cursor: pointer;
		display: inline-block;
	}
	.pogruzchik-komatsu1{
		display: none;
	}
	.slog4 {
		display: none;
	}
	.header1 {
		width: auto;
	}
	.logos {
		width: auto;
	}
	.logo1 {
		width: 400px;
	}
	.cont {
		width: auto;
	}
	.content {
		width: auto;
	}
	.schet1 {
		width: auto;
	}
}

@media screen and (max-width: 320px){

	.menu {
	padding: 0;
    margin-left: 15px;
	display: none;
	background: #dab1b1;
	height: auto;
		/*display: none;*/
	}
	.menu li{
		float:none;
    margin: 0;
    padding: 7px 9px;
    border-style: solid;
    border-width: 1px;
    width: 201px;
	}
	.menuToggle{
		cursor: pointer;
		display: inline-block;
	}
	.logo{
		background: none;
		width: 100%;
		height: 0;
	}
	.headeradr{
	text-shadow: 0 5px 10px rgb(173, 134, 134);
    margin-left: 0px;
    line-height: auto;
    font-size: 14px;
    text-align: center;
    padding-bottom: 11px!important;
	}
	.header1{
		width: 100%;
	}
	.slog4 {
		display:none; 
	}
	.cont{
		width: 100%;
	}
	.content{
		width: 100%;
	}
	.content tbody img{
		display: block;
		width: 150px!important;
	}
	.table-pogryzchik {
		display: flex;
	}

	.footer{
		display: none;
	}
	.schet{
		text-align: center;
		height: auto;
		width: auto;
		padding-bottom: 100px;
	}
	.schet1{
		width: auto;
	}
	.highslide img {
    width: 317px!important;
	}
	.menu li a {
    text-decoration: none;
	}	
	.content tbody img.picture-pogryzchik{
		width: 100%!important;
		height: 100%!important;
	}
	.pogruzchik-komatsu1{
		display: none;
	}
}

@media screen and (max-width: 400px){
	.menu {
	padding: 0;
    margin-left: 15px;
	background: #dab1b1;
    width: 220px;
	height: auto;
		/*display: none;*/
	}
	.menu li{
		margin: 0;
    padding: 7px 9px;
    border-style: solid;
    border-width: 1px;

		float:none;
	}
	.menuToggle{
		cursor: pointer;
		display: inline-block;
	}
	.logo{
		background: none;
		width: 100%;
		height: 0;
	}
	.headeradr{
	text-shadow: 0 5px 10px rgb(173, 134, 134);
    margin-left: 0px;
    line-height: 40px;
    font-size: 23px;
    text-align: center;
    padding-bottom: 9px;
	}
	.header1{
		width: 100%;
	}
	.slog4 {
		display:none; 
	}
	.cont{
		width: 100%;
	}
	.content{
		width: 100%;
	}
	.content tbody img{
		display: block;
		width: 150px;
	}
	.table-pogryzchik {
		display: block;
	}
	.footer{
		display: none;
	}
	.schet{
		text-align: center;
		
		height: auto;
		width: auto;
	}
	.schet1{
		margin-top:0px;
		width: auto;
	}
	.menu li a {
    text-decoration: none;
	}	
.content tbody img.picture-pogryzchik{
		width: 100%!important;
		height: 100%!important;
	}
	.pogruzchik-komatsu1{
		display: none;
	}
}